/*******************************************************************************
*
*	TITLE:		led_pwm.h 
*
*	VERSION:	1.1                          
*
*	DATE:		24-Mar-2004
*
*	AUTHOR:		R. Kevin Watson
*
*	COMMENTS:
*
********************************************************************************
*
*	Change log:
*
*	DATE         REV  DESCRIPTION
*	-----------  ---  ----------------------------------------------------------
*	23-Mar-2004  1.0  RKW Original
*	24-Mar-2004  1.1  RKW - Fixed bug where the PR2 register was loaded with
*	                  the incorrect value.
*
*******************************************************************************/
#ifndef _led_pwm_h_
#define _led_pwm_h_

// function prototypes
void Initialize_LED_PWM(void);

// some handy macros
#define HIBYTE(value) ((unsigned char)(((unsigned int)(value)>>8)&0xFF))
#define LOBYTE(value) ((unsigned char)(value))

#endif
